### Name: OptiPt
### Title: Elimination-by-aspects models
### Aliases: OptiPt summary.eba print.summary.eba print.eba L
### Keywords: models

### ** Examples

data(rugr)  # absolute choice frequencies
A = list(c(1,10),c(2,10),c(3,10),c(4,11),c(5,11),c(6,11),
         c(7,12),c(8,12),c(9,12))  # the structure of aspects
eba = OptiPt(rugr,A)  # Fit a preference tree

summary(eba)  # goodness of fit
ci = 1.96*sqrt(diag(cov.u(eba)))  # 95%-ci of the preference scale

a = barplot(eba$u,ylim=c(0,.35))  # plot the scale
arrows(a,eba$u-ci,a,eba$u+ci,.05,90,3)  # error bars



